#first {
    background-image: url("./assets/download.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom;
    min-width: 100%;
    max-height: 100%;
    height: 500px;
}

#cover{
    background-color: rgba(0, 0,0,0.6);
    height: 100%;
}

#what {
    background-image: url("./assets/download.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom;
    max-width: 100%;
    max-height: 100%;
}

#learnmoreWho:hover{
    background-color: white !important;
    color: #135475 !important;
}

#learnmoreWhat:hover{
    background-color: #135475 !important;
    color: white !important;
}

p{
    font-size: 1.2rem;
}

h5{
    font-size: 1.5rem;
}

@media only screen and (min-width: 760px) {
    #first {
        height: 450px;
    }

    #cover {
        height: 100%;
        width: 100%;
    }

}

@media only screen and (min-width: 860px) {

    #second {
        margin-top: 100px;
    }
}